@import url("style.css");



#top_header{
	padding-bottom:10px;
}

.timing{
	color:white;
}

@media screen and (width: 1280px) {



.slider_caption { min-height:463px !important;}



.inner_block .small_thumbnail { top:14% !important;}



}







@media screen and (min-width: 980px) and (max-width: 1280px) {



h1 { font-size:28px;}



h2 { font-size:21px;}



h3 { font-size:26px;}



h6 { font-size:14px;}



.logo { left:12%;}	



.message_call ul li { font-size:10px;}



.registration_socialmedia .login_registarion ul li { font-size:10px;}



.main_container { width:940px; max-width:940px; margin:0 auto;}



.nav_main_menu ul li a { font-size:10px;}



.logo { top:4px;}



.slider_caption h1 { font-size:27px;}



.slider_caption { width:21%; left:12.9%; min-height:394px; padding:40px 46px 0;}



.slider_caption h2 { font-size:16px;}



#slider { min-height:332px;}



.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { width:50% !important;}



.bx-wrapper .bx-controls-direction a { top:45% !important; width:40px !important; height:40px !important; border-radius:3px;}



.bx-wrapper .bx-prev:hover {  background:url("../images/controls_left.png") no-repeat scroll 0 center transparent !important;}



.middle_block .block1 p  { font-size:13px;}



.half_red_image { width:522px;}



#after_middle_container p { font-size:12px; line-height:19px;}



.watch_video img { margin-left:34px;}



.inner_block a.headings { font-size:10px;}



.news_blocks .inner_block p { font-size:10px; line-height:13px;}



.inner_block a { font-size:10px;}



.news_blocks .inner_block { width:22%; margin-right:5%;}



.inner_block .small_thumbnail { left:-10%; top:25%;}



#recent_news h3 { padding-top:29px; margin-bottom:36px;}



#recent_news { padding-bottom:39px;}



.middle_block { margin-bottom:5%;}



#footer ul li a { font-size:12px;}



#footer ul li a:hover { font-size:12px;}



#footer { padding-top:31px;}



.inner_block .small_thumbnail a { float:none;}



.copy_right { font-size:12px; min-height:41px; line-height:41px;}



.mobile_naviagtion { display:none;}



.mobile { display:none;}



.black_background { min-height:290px;}



.news_blocks { width:95%; margin-left:5%;}



.bx-wrapper .bx-next:hover { background:url("../images/controls_right.png") no-repeat scroll 0 center transparent !important;}



.faqtxtarea{ position:absolute; background-image:url(../images/textbg.png); padding:10px; right:4%; top:40%; width:auto; text-align:right;}



.faqtxtarea h1{ font-size:40px; color:#fff; font-family: 'MerriweatherRegular'; text-transform:uppercase; font-weight:normal; padding:0; margin:0;}







}















@media screen and (width: 1024px) {



.black_background { min-height:290px;}



.news_blocks { width:95%; margin-left:5%;}



.inner_block .small_thumbnail { left:-15% !important; top:15% !important;}



.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { left:2% !important;}



.faqtxtarea{ position:absolute; background-image:url(../images/textbg.png); padding:10px; right:4%; top:40%; width:auto; text-align:right;}



.faqtxtarea h1{ font-size:40px; color:#fff; font-family: 'MerriweatherRegular'; text-transform:uppercase; font-weight:normal; padding:0; margin:0;}



}







@media screen and (min-width: 800px) { 



.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { left:0%;}



#middle_conatiner { clear:both;}







}



@media screen and (min-width: 300px) and (max-width: 680px){







.faqtxtarea h1{ font-size:20px!important;}



.worksarealt ul{ width:100%;}



.worksarealt h1{ width:89%;}



}







@media screen and (min-width: 768px) and (max-width: 979px) {



h1 { font-size:22px;}



h2{ font-size:16px;}



h3 { font-size:20px;}



h6 { font-size:12px;}



.nav_main_menu ul li a { font-size:10px; padding:13px 6px;}



.logo { top:16%; left:1%}



.slider_caption { left:2%; width:18%; padding-top:5%; min-height:302px;}	



.slider_caption h1 { font-size:19px;}



.slider_caption h2 { font-size:14px;}



#slider { min-height:260px;}



.bx-wrapper .bx-controls-direction a { width:30px !important; border-radius:4px; height:40px !important;}



.bx-wrapper .bx-prev { background:url("../images/controls_left.png") no-repeat scroll -8px center transparent !important;}



.bx-wrapper .bx-next { background:url("../images/controls_right.png") no-repeat scroll -8px center transparent !important;}



.bx-wrapper .bx-pager.bx-default-pager a { height:13px !important; width:13px !important;}



.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { width:35% !important;}



.main_container { width:94%; max-width:94%;}



.middle_block .block1 p { font-size:14px;}



.half_red_image { width:409px; padding:7px 0 7px 23px;}



#after_middle_container p { font-size:13px; line-height:16px;}



.watch_video img { margin-left:27px;}



.black_background { min-height:222px;}



#recent_news h3 { padding-top:22px; margin-bottom:28px;}



.news_blocks .inner_block { padding:15px 11px 7px 31px; width:21%; margin-right:60px;}



.inner_block a.headings { font-size:10px;}



.news_blocks .inner_block p { font-size:10px;}



.inner_block .small_thumbnail { top:20% !important; height:59px; width:68px; left:-25% !important; background:url("../images/thumbnail_back.png") no-repeat scroll 0 0 transparent;}



.middle_block { margin-bottom:6%;}



.inner_block a { font-size:10px;}



.news_blocks { margin-left:4%; width:96%;}



.footer_first { margin-right:25px; max-width:130px;}



.footer_second { margin-right:31px; max-width:120px;}



.footer_third { margin-right:30px; max-width:120px;}



.footer_fourth { margin-right:28px; max-width:180px;}



.footer_fifth { max-width:110px;}



#footer ul li a { font-size:10px;}



#footer ul li a:hover { font-size:10px;}



.copy_right a { font-size:11px;}



.mobile_naviagtion { display:none;}



.mobile { display:none;}



.video_text_div .video_play { width:35%;}



.black_background { min-height:240px;}



.middle_block img { width:25%;}



.bx-wrapper .bx-next:hover { background:url("../images/controls_right.png") no-repeat scroll 0 center transparent;}







.servicearea{ width:92%; margin-left:10px; margin-bottom:10px;}



h2.acc_trigger a { padding-right:55px;}



.faqtxtarea{ position:absolute; background-image:url(../images/textbg.png); padding:10px; right:4%; top:40%; width:auto; text-align:right;}



.faqtxtarea h1{ font-size:40px; color:#fff; font-family: 'MerriweatherRegular'; text-transform:uppercase; font-weight:normal; padding:0; margin:0;}



.abtlthld{ margin:2% 0;}



.abtlthld h2{ color:#007c99; font-size:24px; font-family: 'MerriweatherBold'; font-weight:normal; padding:0 0 15px; margin:0;}



.abtlthld h2 img{ vertical-align:middle;}



.doctorhld p img{ margin-left:0;}







.patient-row1{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld{width:120px; padding:0; margin-right:10px; text-align:center; float:left; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:60%; -webkit-border-radius:60%; border-radius:60%;}



.patient-row1 h2{ float:left; width:550px;}



.patient-row1 p{ float:left; width:550px;}







.patient-row2{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld2{width:120px; padding:0; margin-left:10px; text-align:center; float:right; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:60%; -webkit-border-radius:60%; border-radius:60%;}



.patient-row2 h2{float:right; width:550px; text-align:right;}



.patient-row2 p{float:right; width:550px;}







.patient-row3{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld3{width:120px; padding:0; margin-right:10px; text-align:center; float:left; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:60%; -webkit-border-radius:60%; border-radius:60%;}



.patient-row3 h2{float:left; width:550px; text-align:left;}



.patient-row3 p{float:left; width:550px;}



.loginhld h1{ font-size:26px;}



.loginhld dl dd{ width:94%;}



.logininput{ width:100%;}







.proltarea{ float:left; width:100%;}



.teamlt{ width:100%;}



.teamrt{ width:100%;}



.propertyhld h1{ width:90%; font-size:12px;}











.arttxtarea{ width:80%;}



}







@media screen and (width: 480px){



#footer ul li { line-height:26px !important;}



.video_text_div .video_play .play { top:41%;}



h2 { font-size:12px !important;}



.font_fix { font-size:14px !important;}	



.servicearea{ width:87%; margin-left:10px; margin-bottom:10px;}



.abtlthld{ float:left; width:95%; padding:0 5% 0 0; margin:2% 0;}



.abtlthld h2{ color:#007c99; font-size:24px; font-family: 'MerriweatherBold'; font-weight:normal; padding:0 0 15px; margin:0;}



.abtlthld h2 img{ vertical-align:middle;}



.doctorhld p img{ margin-left:0;}



.visithome ul{ padding:0;}



}







@media screen and (min-width: 480px) and (max-width: 767px) {



h1, h2 { font-size:20px;}



h1 { margin-bottom:5px;}



h3 { font-size:25px;}



.reqsecon dl dd{ width:100%;}



.reqsecon dl dt{ width:96%; text-align:left; margin-left:4%;}



.visithome ul{ padding:0;}







.main_container { padding:0 20px;}



.watch_video a { margin-top:10px !important; float:left;}



.mobile_naviagtion { display:block; margin-top:10px;}



.bx-wrapper .bx-pager { display:none;}



.slider_caption { height:auto; padding:40px 46px 0; background:none;}



#slider { height:auto; min-height:0px; margin-top:10px;}



.middle_block .block1 { width:100%; text-align:center; margin-top:20px;}



.middle_block .block1 p { font-size:12px; }



.textright, .textleft { text-align:center !important;}



.half_red_image {  padding-left: 2%;



    width: 90%;}



#after_middle_container p { font-size:14px !important; line-height:20px;}







.news_blocks .inner_block p { font-size:10px;}



.video_text_div .text_div { font-size:14px !important;}



#recent_news h3 { padding-top:15px; margin-bottom:15px;}



.news_blocks .inner_block { width:95%; margin-top:40px; text-align:center; padding:45px 10px 7px !important;}



.inner_block .small_thumbnail { left:42% !important; top:-20% !important;}



.mobile { display:block;}



.desktop { display:none;}



.video_text_div .video_play { position:relative; bottom:-21px; right:14%; text-align:center;}



.watch_video img { display:none;}



.black_background .video_text_div p { width:100%;}



#after_middle_container { padding-top:35px;}



.footer_first, .footer_second, .footer_third, .footer_fourth, .footer_fifth{ margin-right:0px; width:100%; max-width:100%; margin-bottom:20px;}



.footer_fifth ul li { float:left; margin-right:5px; margin-bottom:15px; width:30%;}



.message_call ul li.call_icon { float:right;}



.registration_socialmedia { float:right; }



.nav_main_menu ul { display:block;}



.mobile img { width:30%;}







.bx-controls-direction { display:none;}







#middle_conatiner { background:none;} 











.slider_caption h1 { font-size:16px;}



.slider_caption h2 { font-size:12px;}



.nav_main_menu ul li a:hover { background:none; color:#007c99 !important;}



.servicearea{ width:87%; margin-left:10px; margin-bottom:10px;}	



h2.acc_trigger a { padding-right:55px;}







.faqtxtarea{ position:absolute; background-image:url(../images/textbg.png); padding:10px; right:4%; top:20%; width:auto; text-align:right;}



.faqtxtarea h1{ font-size:30px; color:#fff; font-family: 'MerriweatherRegular'; text-transform:uppercase; font-weight:normal; padding:0; margin:0;}











.patient-row1{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld{width:120px; padding:0; margin-right:10px; text-align:center; float:left; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:60%; -webkit-border-radius:60%; border-radius:60%;}



.patient-row1 h2{ float:left; width:70%;}



.patient-row1 p{ float:left; width:70%;}







.patient-row2{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld2{width:120px; padding:0; margin-left:10px; text-align:center; float:right; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:60%; -webkit-border-radius:60%; border-radius:60%;}



.patient-row2 h2{float:right; width:70%; text-align:right;}



.patient-row2 p{float:right; width:70%;}







.patient-row3{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld3{width:120px; padding:0; margin-right:10px; text-align:center; float:left; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:60%; -webkit-border-radius:60%; border-radius:60%;}



.patient-row3 h2{float:left; width:70%; text-align:left;}



.patient-row3 p{float:left; width:70%;}



.loginhld dl dd{ width:94%;}



.loginhld h1{ font-size:26px;}



.logininput{ width:100%;}



.proltarea{ float:left; width:100%;}



.profilehld h1{ font-size:26px;}



.profileinput{ width:94%;}



.areacpres{ width:94%;}



.teamlt{ width:100%;}



.teamrt{ width:100%;}



.deschld h1{ width:87%;}



.propertyhld h1{ width:90%; font-size:12px;}



.arttxtarea{ width:77%;}



/*--css for responsive menu--*/



.mobilemenu {



 display:block;



 position:relative;



 font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-transform:uppercase;



 padding:0px;



 margin:0 auto !important; 



 text-align: left; top:0px; left:0px; 



 line-height:40px !important; background:none repeat scroll 0 0 #5A5A5A; border-radius:6px;



}



.mobilemenu .toggle {font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-transform:uppercase; color:#fff; text-shadow: -1px 2px 1px rgba(96, 1, 19, 0.58); margin-left:20px; font-size:16px; cursor:pointer;}







.mobilemenu a {



 color:#565656;



 text-decoration:none;



 text-transform:uppercase;



 font-size:19px;  font-family:Arial, Helvetica, sans-serif; font-weight:normal;



 font-weight:bold;



}







.mobilemenu a:hover{



  color:#cc0026; 



}











.mobilemenu ul {



 display:inline;



 width:100% !important; background:#fff;



 margin:0 auto !important; padding-bottom:0px; padding-top:0px;



 /*overflow:hidden;*/



 list-style:none; 



}











/* sublevel menu - in construction */



.mobilemenu ul li ul, .mobilemenu ul li ul li, .mobilemenu ul li ul li a {



 display:none !important;



 height:0px !important;



 width:0px !important;



}







.mobilemenu li {



 display: inline !important;



  padding:0px 0px 0px 25px; border-bottom:2px dotted #c2c2c2;



 margin:0px !important; line-height:20px; text-align:left;



}







.mobilemenu li a { padding:10px 14px !important; border-bottom:1px solid #E1E1E1;}



/*--css for responsive menu--*/



.doctorhld p img{ margin-left:0;}







.registrlt{float: left;margin: 0;padding: 2% 0 0;width: 95%;}



.registrrt{float: left;margin: 0;padding: 2% 0 0;width: 95%;}







}



































@media screen and (min-width: 480px) {



.video_text_div .video_play { right:0px;}



#footer ul li { line-height:23px;}	







}







@media screen and (min-width: 240px) and (max-width: 320px) {



#slider { margin-top:2%;}



h2 { font-size:11px !important;}



#footer ul li { font-size:16px !important;}



#footer ul li a { font-size:16px !important;}



#footer ul li a:hover { font-size:16px !important;}



.servicearea{ width:81%; margin-left:10px; margin-bottom:10px;}	



.reqsecon dl dd{ width:100%;}



.reqsecon dl dt{ width:96%; text-align:left; margin-left:4%;}







.arttxtarea{ width:67%;}



}	







@media screen and (min-width: 240px) and (max-width: 479px) {



h1, h2 { font-size:13px;}



h1 { margin-bottom:5px;}



h3 { font-size:20px;}



.reqsecon dl dd{ width:100%;}



.reqsecon dl dt{ width:96%; text-align:left; margin-left:4%;}











.main_container { padding:0 10px;}



.mobile_naviagtion { display:block; float:right; width:100%; margin-top:3%;}



.bx-wrapper .bx-pager { display:none;}



.slider_caption { height:auto; left:0%; padding:20px 4px 0; background:none;}



#slider { height:auto; min-height:0px; margin-top:3%;}



.middle_block .block1 { width:100%; text-align:center; margin-top:20px;}



.middle_block .block1 p { font-size:12px; }



.textright, .textleft { text-align:center !important;}



.half_red_image { width:90%; padding-left:2%;}



#after_middle_container p { font-size:12px; line-height:20px;}



#recent_news h3 { padding-top:15px; margin-bottom:15px;}



.news_blocks .inner_block { width:93%; margin-top:13%; text-align:center; padding:40px 10px 7px;}



.inner_block .small_thumbnail { left:38% !important; top:-26% !important;}



.mobile { display:block;}



.desktop { display:none;}



.video_text_div .video_play { position:relative; bottom:-21px;}



.black_background .video_text_div p { width:100%;}



#after_middle_container { padding-top:35px;}



.footer_first, .footer_second, .footer_third, .footer_fourth, .footer_fifth{ margin-right:0px; width:100%; max-width:100%; margin-bottom:20px;}



.footer_fifth ul li { float:left; margin-right:5px; margin-bottom:15px; width:37%;}



.message_call ul li { padding-right:12px;}



.black_background { width:96%; padding-left:2%; padding-right:2%;}



.watch_video img { display:none;}



.watch_video a { margin-top:10px !important; float:left;}



#recent_news { padding-bottom:20px;}



#footer { padding-top:20px;}



.copy_right { line-height:30px; width:97%; margin:0 auto;}



.registration_socialmedia { float:right;}



.message_call { width:100%; float:left;}



.message_call ul { display:block;}



.nav_main_menu ul { display:block;}











.slider_caption h1 { font-size:16px;}



.slider_caption h2 { font-size:12px;}



.mobile img { width:30%;}



#middle_conatiner { background:none;}



.bx-controls-direction { display:none;}



.nav_main_menu ul li a:hover { background:none; color:#CC0033 !important;}



.doctorhld p img{ margin-left:0;}



.servicearea{ width:81%; margin-left:10px; margin-bottom:10px;}	



.abtlthld{   margin:2% 0;}



.abtlthld h2{ color:#007c99; font-size:24px; font-family: 'MerriweatherBold'; font-weight:normal; padding:0 0 15px; margin:0;}



.abt-headblk h1 span{font-size:18px;}



.abtlthld h2 img{ vertical-align:middle;}



h2.acc_trigger a { padding-right:55px;}







.abt-headblk h1{font-size:18px; line-height:30px;}



.abt-headblk h1 a{font-size:18px;}



.faqtxtarea{ position:absolute; background-image:url(../images/textbg.png); padding:10px; right:4%; top:10%; width:auto; text-align:right;}



.faqtxtarea h1{ font-size:30px; color:#fff; font-family: 'MerriweatherRegular'; text-transform:uppercase; font-weight:normal; padding:0; margin:0;}







.patient-row1{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld{width:90px; padding:0; margin-right:10px; text-align:center; float:left; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}



.patient-row1 h2{ float:left; width:65%;}



.patient-row1 p{ float:left; width:65%;}







.patient-row2{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld2{width:90px; padding:0; margin-left:10px; text-align:center; float:right; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}



.patient-row2 h2{float:right; width:65%; text-align:right;}



.patient-row2 p{float:right; width:65%;}







.patient-row3{ background-image:none; width:100%; padding:25px 0 0 0; margin:0; position:relative; float:left;}



.numberhld3{width:90px; padding:0; margin-right:10px; text-align:center; float:left; font-size:86px; font-family: 'MerriweatherBold'; font-weight:normal; color:#fff; background-color:#007c99; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}



.patient-row3 h2{float:left; width:65%; text-align:left;}



.patient-row3 p{float:left; width:65%;}







.loginhld dl dd{ width:94%;}



.loginhld h1{ font-size:26px;}



.logininput{ width:100%;}



.proltarea{ float:left; width:100%;}



.profilehld h1{ font-size:26px;}



.profileinput{ width:94%;}



.areacpres{ width:94%;}



.teamlt{ width:100%;}



.teamrt{ width:100%;}



.deschld h1{ width:87%; font-size:14px!important;}







.propertyhld h1{ width:90%; font-size:12px;}



.registrlt{float: left;margin: 0;padding: 2% 0 0;width: 95%;}



.registrrt{float: left;margin: 0;padding: 2% 0 0;width: 95%;}



.arttxtarea{ width:67%;}



/*--css for responsive menu--*/



.mobilemenu {



 display:block;



 position:relative;



 font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-transform:uppercase;



 padding:0px;



 margin:0 auto !important; 



 text-align: left; top:0px; left:0px; 



 line-height:40px !important;



}



.mobilemenu .toggle { font-family:Arial, Helvetica, sans-serif; font-weight:normal; text-transform:uppercase; color:#fff; text-shadow: -1px 2px 1px rgba(96, 1, 19, 0.58); margin-left:0px; font-size:16px; cursor:pointer; text-align:left; background:none repeat scroll 0 0 #5A5A5A; border-radius:6px; padding-left:10px;}







.mobilemenu a {



 color:#565656;



 text-decoration:none;



 text-transform:uppercase;



 font-size:19px;  font-family:Arial, Helvetica, sans-serif; font-weight:normal;



 font-weight:bold;



}







.mobilemenu a:hover{ color:#fff !important; 



}











.mobilemenu ul {



 display:block;



 width:100% !important; background:#fff;



 margin:0 auto !important; padding:0px;



 /*overflow:hidden;*/



 list-style:none;



}



















.mobilemenu li {



 display: inline !important;



  padding:0px 0px 0px 25px; border-bottom:2px dotted #c2c2c2;



 margin:0px !important; line-height:20px; /*background:#F2F2F2 !important;*/



}







.nav_main_menu ul li {display: inline-block; list-style-type: none; margin: 0; padding: 0; position:relative; width:100%; float:left; border:none;}







.mobilemenu li a { padding:10px 14px !important;}



.mobilemenu li a { padding:10px 14px !important; border-bottom:1px solid #E1E1E1;}



}



/*--css for responsive menu--*/



@media screen and (min-width: 240px) and (max-width: 679px) {







.joinselect{ width:100%;}



.jointexar{ width:94%;}



}



@media screen and (min-width: 210px) and (max-width: 480px){



.leffivdv{ width:100%;}



.secficodvs{ width:100%;}



.serfielco{ padding:0 0 10%;}



.serfielco ul li{ width:100%; padding-bottom:10px;}



}







@media screen and (max-width: 500px){



.perdet{ width:100%; padding-bottom:7px;}



.visloc{ width:100%; padding-bottom:7px;}



.visithome ul{ padding:0;}







}



































